import request from '@/utils/request'
//获取列表
export function getInfo(data) {
  return request({
    url: '/doc/queryShipMode',
    method: 'post',
    params: data
  })
}
//增加
export function addInfo(data) {
  return request({
    url: '/doc/addShipMode',
    method: 'post',
    params: data
  })
}



//修改
export function updateInfo(data) {
  return request({
    url: '/doc/updateShipMode',
    method: 'post',
    params: data
  })
}
